@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '_cnskin/003a/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1000px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1016px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:1000px;}
#L04 #main-group	{ width:1000px; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:1000px;}
#L05 #main-group	{ width:1000px; margin-left:-240px;}
#L05 #main-group .core	{ width:1000px; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:1000px;}
#L06 #main-group	{ width:1000px; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #FFFFFF; }
#area-header { background: url(_src/27835/heada_topbar.png) repeat-x left top; }
#area-billboard { background: url(_src/27836/sub_billbord_bg.png) no-repeat center top; }
#area-footer { background: #F1F1F1; }


#area-header #bk22206>div { margin:0 auto; width:1000px; }
#bk22206 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#area-billboard #bk22208>div { margin:0 auto; width:1000px; }
#bk22208 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk22209 div.lhm { padding-left: 20px; padding-top: 60px; padding-right: 0px; padding-bottom: 30px;  } 
#area-footer #bk22219>div { margin:0 auto; width:1000px; }
#bk22219 div.lhm { padding-left: 5px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#area-header #bk22207>div { margin:0 auto; width:1020px; }
#bk22207 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 15px; padding-bottom: 50px;  } 
#bk22210 { background: none; }
#area-main #bk22210>div { margin:0 auto; width:1000px; }
#bk22210 div.lhw { padding-left: 70px; padding-top: 0px; padding-right: 130px; padding-bottom: 0px;  } 
#area-footer #bk22220>div { margin:0 auto; width:1000px; }
#bk22220 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk22211 { background: url(_src/27830/contents_border_bg.png) repeat-y center top; }
#area-main #bk22211>div { margin:0 auto; width:1000px; }
#bk22211 div.lhm { padding-left: 105px; padding-top: 60px; padding-right: 105px; padding-bottom: 0px;  } 
#area-footer #bk22221>div { margin:0 auto; width:1000px; }
#bk22221 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk22212 { background: url(_src/27831/contents_border_bg.png) repeat-y center top; }
#area-main #bk22212>div { margin:0 auto; width:1000px; }
#bk22212 div.lhm { padding-left: 105px; padding-top: 50px; padding-right: 105px; padding-bottom: 40px;  } 
#bk22213 div.lhm { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk22641 div.lhm { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk22214 { background: url(_src/27833/contents_border_bg.png) repeat-y center top; }
#bk22214 div.lhm { padding-left: 120px; padding-top: 30px; padding-right: 70px; padding-bottom: 0px;  } 
#bk22215 { background: url(_src/27834/contents_border_bg.png) repeat-y center top; }
#area-main #bk22215>div { margin:0 auto; width:1000px; }
#bk22215 div.lhm { padding-left: 105px; padding-top: 40px; padding-right: 105px; padding-bottom: 0px;  } 
#bk22216 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 

